.breadcrumb{
  display: block;
  background-color: transparent;
  font-size: 16px;
  color: $blue;
  margin: 0;
  @include media-breakpoint-down(sm){
    display: none;
  }
  p{
    font-size: 16px;
    margin: 0;
    a{
      color: $blue;
      opacity: .7;
      text-decoration: none;
      transition: opacity .2s ease;
      &:hover{
        opacity: 1;
      }
    }
  }
}